

.meSK8 {
    font-family: "Google Sans",Roboto,Arial,sans-serif;
    font-size: 20px !important;
    font-weight: 700 !important;;
    letter-spacing: .1px;
    line-height: 24px;
    color: #202124;
}






a. wpdropbox-button {
    background: rgba(30,115,190,1) !important;
    color: #ffffff!important;
    padding: 13px 31px!important;
    font-size: 16px!important;
    border: 2px solid rgba(30,115,190,1) !important;
    -webkit-border-radius: 5px!important;
    border-radius: 5px!important;
    display: inline-block;
    text-decoration: none;
    line-height: 1!important;
    width: 90% !important;
    /* align-items: center !important; */
    text-align: center !important;

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    color: white !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.side_menu_button a:last-child {
    padding: 0 0 8px 8px !important;
}

.header_top {
    color: #fff !important;
    background-color: #000 !important;
}

.footer_top.footer_top_full {
    padding: 0px 0 24px;
}

.footer_top {
    padding: 32px 32px 32px 32px !important;
}

.projects_holder article .portfolio_description {
    padding: 0 !important;
    text-align: center;
    background-color: #fff;
    border-style: none;
    border-top: none!important;
    border-width: 1px;
    border-color: #fefefe;
}


